Subject: Re: bug#48592: [PATCH 0/2] Support plural forms of Author and Maintainer library headers

From: Michael Albinus <[email-masked]>
Date: Mon, 24 May 2021 14:16:37 +0200

Christopher Dimech <[email-masked]> writes:

Hi Christopher,

>> The reason why I want to deprecate lm-maintainer is that this informs
>> users of that function that some packages may have more than one
>> maintainer and that it is now possible and (I dare say) encouraged to
>> acknowledge them all.
>
> One can extract that information from the code if history files are maintained.

We must not confound maintainers and contributors. While it's possible
to find the contributors of a package from (vc) history, I don't see how
to determine the maintainers this way.

Best regards, Michael.